@charset "UTF-8";
#wrapper_event_wall{
	width:100%; height:auto;
	background-color:#f3705d;
	position:relative;
	background-image:url(../images/event_wall/event_wall_bg.jpg);
	background-position:center 128px;
	background-repeat:no-repeat;
}
#wrapper_1000{
	width:1000px; height:auto;
	position:relative;
	margin:0 auto;
}
	#wrapper_1000 .kv{
		width:1000px; height:555px;
		position:relative;
		background-repeat:no-repeat;
		z-index:200;
		
	}
	#wrapper_1000 .kv .btn1{
	position: absolute;
	z-index: 500;
	left: 15px;
	top: 195px;
		}

	
	#wrapper_1000 .content{
		width:1000px; height:auto;
		position:relative;
		display:block;
		z-index:300;
	}
		#wrapper_1000 .content .top{
			width:1000px; height:135px;
			position:relative;
			display:block;
			overflow:hidden;
			z-index:300;
		}
			#wrapper_1000 .content .top .runtext{
				font-size: 15px;
				color: #fff;
				width: 500px;
				height: 30px;
				position: absolute;
				z-index: 300;
				left: 557px;
				top: 0px;
			}
			#wrapper_1000 .content .top .bg{
				position:absolute;
			
			}
		#wrapper_1000 .content .top2{
			width:1000px; height:162px;
			position:relative;
			display:block;
			overflow:hidden;
			z-index:300;
		}
		#wrapper_1000 .content .btn{
			width:1000px; height:78px;
			position:relative;
			display:block;
			overflow:hidden;
			z-index:300;
		}
		#wrapper_1000 .content .center{
			width:1000px;
			background-image:url(../images/event_wall/event_wall_content_bg.jpg);
			background-repeat:repeat-y;
			position:relative;
		}
			#wrapper_1000 .content .center .inside{
				width:1000px; height:auto;
				display:block;
				margin:0 auto;
				position:relative;
			}
				#wrapper_1000 .content .center .inside .text{
					width:950px; height:310px;
					display:block;
				}
				#wrapper_1000 .content .center .inside .product_title{
					width:950px; 
					display:block;
				}
				#wrapper_1000 .content .center .inside .product_content{
					background-image:url(../images/event_wall/event_wall_content_inside_bg.jpg);
					background-repeat:repeat-y;
					width:950px; height:auto;
					display:block;
					position:relative;
				}
				#wrapper_1000 .content .center .inside .product_bottom{
					width:950px; height:54px;
					display:block;
				}
				#wrapper_1000 .content .center .inside .rule_title{
					width:950px; height:120px;
					display:block;
				}
				#wrapper_1000 .content .center .inside .rule_content{
					background-image:url(../images/event_wall/event_wall_content_inside_bg.jpg);
					background-repeat:repeat-y;
					width:950px; height:auto;
					display:block;
					position:relative;
				}
				#wrapper_1000 .content .center .inside .rule_bottom{
					width:950px; height:54px;
					display:block;
				}
			
			
			
			
			
			
			
			
			
			
			
		#wrapper_1000 .content .bottom{
			width:1000px; 
			
		}
		
		
		#wrapper_1000 .content .center .inside .rule_content .inside{
			width:840px; height:auto;
			display:block;
			overflow:hidden;
			margin:0 auto;
		}
		
		#wrapper_1000 .content .center .inside .rule_content .inside p{
			color:#330000;
			font-size:15px;
			font-family: \5FAE\8EDF\6B63\9ED1\9AD4, "Myriad Pro", Myriad, Tahoma, Arial, Helvetica, sans-serif;
			letter-spacing:1px;
			line-height:22px;
			
		}
		#wrapper_1000 .content .center .inside .rule_content .inside p .brownicon{
			background-image:url(../images/event_vip/icon.jpg);
			background-repeat:no-repeat;
			background-position:center left;
			padding-left:20px;
		}
		#wrapper_1000 .content .center .inside .rule_content .inside h1{
			color:#9a0b0b;
			font-size:18px;
			font-weight:bold;
			letter-spacing:1px;
			line-height:22px;
		}
		
		
		
#footer{
	width:1000px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
p a{
	color:#F33;	
}

#keyword{
	border:0px;
	font-size:15px;
	color:#333;
	height:30px;
	width:200px;	
	padding:10px;
	z-index:300;
	float:left;
	margin-right:10px;
}

.bannerAll{
	width:1000px; height:203px;
	margin:0px 20px 0px 20px;
	padding:10px 0px 10px 0px;
}
.banner{
	width:582px;
	height:203px;
	float:left;	
	
}
.textarea{
	float:left;	
	width:330px;
	height:185px;
	margin-left:5px;
	padding:10px 20px 10px 20px;
	font-size:16px;
	color:#591d25;
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, "Myriad Pro", Myriad, Tahoma, Arial, Helvetica, sans-serif;
	background-color:#FFF;
}